all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Source:  ]

Package: libxfce4ui-1-0 (4.13.6-1 and others) [debports]

Links for libxfce4ui-1-0

Screenshot

Debian Resources:

Download Source Package :

Not found

Maintainers:

External Resources:

Similar packages:

Experimental package

Warning: This package is from the experimental distribution. That means it is likely unstable or buggy, and it may even cause data loss. Please be sure to consult the changelog and other possible documentation before using it.

widget library for Xfce - Gtk+2 variant

libxfce4ui is used to share commonly used Xfce widgets among the Xfce applications.

This package provides the Gtk+2 variant of libxfce4ui.

Other Packages Related to libxfce4ui-1-0

  • depends
  • recommends
  • suggests
  • enhances

Download libxfce4ui-1-0

Download for all available architectures
Architecture Version Package Size Installed Size Files
alpha (unofficial port) 4.13.6-1 129.4 kB265.0 kB [list of files]
hppa (unofficial port) 4.13.6-1 130.3 kB260.0 kB [list of files]
m68k (unofficial port) 4.13.6-1 126.8 kB244.0 kB [list of files]
powerpcspe (unofficial port) 4.13.4-2 114.3 kB297.0 kB [list of files]
ppc64 (unofficial port) 4.13.6-1 132.9 kB374.0 kB [list of files]
riscv64 (unofficial port) 4.13.6-1 123.6 kB224.0 kB [list of files]
sh4 (unofficial port) 4.13.4-2 122.1 kB222.0 kB [list of files]
sparc64 (unofficial port) 4.13.6-1 123.9 kB259.0 kB [list of files]
x32 (unofficial port) 4.13.6-1 130.7 kB236.0 kB [list of files]